Subject: Arabic Number issue
From: Subir Chakma <[email-masked]>
To: Ibrahim Usmani <[email-masked]>
Date: Fri, 3 May 2013 16:33:33 +0530 (IST)

info: Welcome to LivePerson Customer Service. A representative will be with you shortly. 
info: You are now chatting with 'Shalom' 
info: Your reference number for this chat is LTK12185085221X 
Shalom: Thank you for contacting LivePerson Technical Support. My name is Shalom. How may I assist you today? 
Subir Chakma: Hi Shalom 
Subir Chakma: Does LP support Arabic script structure? 
Shalom: Hi Subir. 
Shalom: Yes it does. 
Shalom: All you need is the Agent Console version 9.3.0.5 and above and to have Arabic installed on the computer. 
Subir Chakma: Alright. We have one agent for Arabic and he is having some issue while writing numbers. The numbers will always appear on the left hand corner of the sentence. We are having problem with this. I will give you an example if that would make sense. 
Subir Chakma: "There are 20 items in your account" will appears as "20 There are items in your account". 
Subir Chakma: Does it make sense? 
Shalom: Is the number also in Arabic? 
Subir Chakma: English numbers 
Shalom: I believe that is the issue here. 
Shalom: You are using 2 languages on the same line. 
Subir Chakma: Is there a way out? 
Shalom: I'm not sure. But let me check this for you. 
Shalom: Kindly hold on for a moment. 
Subir Chakma: Thank you. 
Shalom: You're weclome. 
Shalom: welcome* 
Shalom: Thank you for holding. 
Shalom: I'm afraid there is no way to solve this. It's the same scenario that you use 2 text directions on Microsoft Word. 
Shalom: It will cause issues. 
Shalom: My suggestion would be to use Arabic digits as well as the letters. 
Subir Chakma: Thanks for the suggestion and for your time. That should be all for today. Take care bye 
Shalom: You're welcome. 
Shalom: Thank you for chatting with me. We welcome your feedback: please click here to complete our Exit Survey. 
Shalom: If you have any additional questions, please feel free to contact us again. We're here 24/7 to assist you. 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
Shalom: Have a great day! 

Rgds Subir